<template>
   <v-card :to="{name:'category', params:{category:category.slug}}" height="160" width="200">
       <v-img :src="category.img" height="120" width="200"></v-img>
       <v-card-title class="body-2">
          Proves de {{category.name}}
       </v-card-title>
      
   </v-card>
</template>

<script>
export default {
    props:{
        category:{
            type:Object,
            required:true
        }
    }
}
</script>